ocaml-functory-devel-0.6-alt3.i586.rpm


Advertisement

Description

ocaml-functory-devel - Development files for ocaml-functory

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename ocaml-functory-devel-0.6-alt3.i586.rpm
Package name ocaml-functory-devel
Package version 0.6
Package release alt3
Package architecture i586
Package type rpm
Category Development/ML
Homepage -
License -
Maintainer -
Download size 173.72 KB
Installed size 173.72 KB
The ocaml-functory-devel package contains libraries and signature files for
developing applications that use ocaml-functory.

Alternatives

Package Version Architecture Repository
ocaml-functory-devel-0.6-alt3.x86_64.rpm 0.6 x86_64 Classic
ocaml-functory-devel - - -

Requires

Name Value
ocaml-cmx(Stdlib) = 4.08-24AE337E
ocaml-cmx(Stdlib__buffer) = 4.08-973ACD1A
ocaml-cmx(Stdlib__bytes) = 4.08-E1B821A6
ocaml-cmx(Stdlib__filename) = 4.08-23A8E2DE
ocaml-cmx(Stdlib__format) = 4.08-36BA8936
ocaml-cmx(Stdlib__hashtbl) = 4.08-77571854
ocaml-cmx(Stdlib__list) = 4.08-7E582062
ocaml-cmx(Stdlib__marshal) = 4.08-FF2D3DD0
ocaml-cmx(Stdlib__printexc) = 4.08-DDB05A67
ocaml-cmx(Stdlib__queue) = 4.08-8C051EF9
ocaml-cmx(Stdlib__set) = 4.08-D1465B18
ocaml-cmx(Stdlib__stack) = 4.08-CFB14F0E
ocaml-cmx(Stdlib__string) = 4.08-F8F5944C
ocaml-cmx(Stdlib__sys) = 4.08-EF249AAA
ocaml-cmx(Unix) = 4.08-CEB853E2
ocaml-functory = 0.6-alt3:sisyphus+235061.12500.23.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
ocaml-cmx(Functory) = 4.08-89C26D96
ocaml-functory-devel = 0.6-alt3:sisyphus+235061.12500.23.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package ocaml-functory-devel-0.6-alt3.i586.rpm
Source Package ocaml-functory-0.6-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install ocaml-functory-devel rpm package:
    # sudo apt-get install ocaml-functory-devel

Files

Path
/usr/lib/ocaml/functory/functory.a
/usr/lib/ocaml/functory/functory.cmx
/usr/lib/ocaml/functory/functory.cmxa
/usr/lib/ocaml/functory/functory.mli
/usr/share/doc/ocaml-functory-devel-0.6/TODO

Changelog

2019-08-02 - Anton Farygin <rider@altlinux.ru> 0.6-alt3
- rebuilt with ocaml-4.08
2018-10-19 - Anton Farygin <rider@altlinux.ru> 0.6-alt2
- rebuilt with ocaml-4.07.1
2018-10-09 - Anton Farygin <rider@altlinux.ru> 0.6-alt1
- first build for ALT

See Also

Package Description
ocaml-gapi-0.3.14-alt1.i586.rpm A simple OCaml client for Google Services
ocaml-gapi-devel-0.3.14-alt1.i586.rpm Development files for ocaml-gapi
ocaml-gen-0.5.2-alt2.i586.rpm Simple and efficient iterators (modules Gen and GenLabels)
ocaml-gen-devel-0.5.2-alt2.i586.rpm Development files for ocaml-gen
ocaml-gettext-0.3.8-alt4.gd9509df.i586.rpm OCaml library for i18n
ocaml-gettext-devel-0.3.8-alt4.gd9509df.i586.rpm Development files for ocaml-gettext
ocaml-graphics-4.08.1-alt1.i586.rpm Graphics primitives
ocaml-graphics-runtime-4.08.1-alt1.i586.rpm Graphics primitives
ocaml-gsl-1.24.0-alt1.i586.rpm Interface to GSL (GNU scientific library) for OCaml
ocaml-gsl-devel-1.24.0-alt1.i586.rpm Development files for programs which will use the OcamlGSL library
ocaml-hivex-1.3.18-alt1.i586.rpm OCaml bindings for hivex
ocaml-hivex-devel-1.3.18-alt1.i586.rpm OCaml bindings for hivex
ocaml-iter-1.2.1-alt1.i586.rpm Simple and lightweight iterator abstract data type for OCaml
ocaml-iter-devel-1.2.1-alt1.i586.rpm Development files for ocaml-iter
ocaml-js_of_ocaml-3.4.0-alt3.i586.rpm Runtime files for js_of_ocaml
Advertisement
Advertisement